FreeBSD : phpMyAdmin -- reCaptcha bypass (3904f759-5659-11e5-a207-6805ca0b3d42)

Medium Nessus Plugin ID 85858


The remote FreeBSD host is missing a security-related update.


The phpMyAdmin development team reports :

This vulnerability allows to complete the reCaptcha test and subsequently perform a brute-force attack to guess user credentials without having to complete further reCaptcha tests.

We consider this vulnerability to be non critical since reCaptcha is an additional opt-in security measure.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 85858

File Name: freebsd_pkg_3904f759565911e5a2076805ca0b3d42.nasl

Version: $Revision: 2.2 $

Type: local

Published: 2015/09/09

Modified: 2015/09/15

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:phpMyAdmin, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2015/09/08

Vulnerability Publication Date: 2015/09/08

Reference Information

CVE: CVE-2015-6830